# Copyright (C) 2018-2024 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django.urls import path

from . import views

###############################
# TO DO
# - name url correctly, thinking about the scheme of the app
###############################

app_name = 'food'

urlpatterns = [
    path('0', views.BasicFoodCreateView.as_view(), name = 'basic_food'),
    path('1', views.TransformedFoodCreateView.as_view(), name = 'transformed_food'),
]

